<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_72" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21678"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AboutViewController" customModule="AppGainTest" customModuleProvider="target">
            <connections>
                <outlet property="heightConstraint" destination="vWt-tW-8wV" id="U4i-7A-aiW"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="webView" destination="bBQ-wO-SrY" id="JR4-Uv-G9Q"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="430" height="932"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" contentInsetAdjustmentBehavior="never" translatesAutoresizingMaskIntoConstraints="NO" id="4W1-xS-Dtb">
                    <rect key="frame" x="0.0" y="0.0" width="430" height="932"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="waQ-ED-lhF">
                            <rect key="frame" x="0.0" y="0.0" width="430" height="475.33333333333331"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HRh-mC-Zfp">
                                    <rect key="frame" x="0.0" y="0.0" width="430" height="214.33333333333334"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Rectangle 6301" translatesAutoresizingMaskIntoConstraints="NO" id="jW1-fw-ePN">
                                            <rect key="frame" x="0.0" y="0.0" width="430" height="214.33333333333334"/>
                                        </imageView>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="vectors" translatesAutoresizingMaskIntoConstraints="NO" id="zbY-Ik-CrE">
                                            <rect key="frame" x="0.0" y="0.0" width="430" height="214.33333333333334"/>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="zbY-Ik-CrE" secondAttribute="bottom" id="3Er-IV-LSC"/>
                                        <constraint firstItem="zbY-Ik-CrE" firstAttribute="top" secondItem="HRh-mC-Zfp" secondAttribute="top" id="7Zr-kl-dfB"/>
                                        <constraint firstItem="jW1-fw-ePN" firstAttribute="top" secondItem="HRh-mC-Zfp" secondAttribute="top" id="Ct8-3k-EhL"/>
                                        <constraint firstItem="jW1-fw-ePN" firstAttribute="leading" secondItem="HRh-mC-Zfp" secondAttribute="leading" id="OF3-zy-ocP"/>
                                        <constraint firstAttribute="trailing" secondItem="zbY-Ik-CrE" secondAttribute="trailing" id="gz7-wv-84Q"/>
                                        <constraint firstAttribute="trailing" secondItem="jW1-fw-ePN" secondAttribute="trailing" id="oXP-Co-uDR"/>
                                        <constraint firstAttribute="bottom" secondItem="jW1-fw-ePN" secondAttribute="bottom" id="pO6-u2-aWq"/>
                                        <constraint firstItem="zbY-Ik-CrE" firstAttribute="leading" secondItem="HRh-mC-Zfp" secondAttribute="leading" id="wE4-sn-g3O"/>
                                    </constraints>
                                </view>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="about 1" translatesAutoresizingMaskIntoConstraints="NO" id="byu-2i-m8F">
                                    <rect key="frame" x="65" y="238.33333333333337" width="300" height="227"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="300" id="Xhg-kK-0zm"/>
                                    </constraints>
                                </imageView>
                                <wkWebView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bBQ-wO-SrY">
                                    <rect key="frame" x="0.0" y="473.33333333333331" width="430" height="2"/>
                                    <color key="backgroundColor" red="0.36078431370000003" green="0.38823529410000002" blue="0.4039215686" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="2" id="vWt-tW-8wV"/>
                                    </constraints>
                                    <wkWebViewConfiguration key="configuration">
                                        <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                                        <wkPreferences key="preferences"/>
                                    </wkWebViewConfiguration>
                                </wkWebView>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="bBQ-wO-SrY" secondAttribute="trailing" id="AfM-Ia-d7H"/>
                                <constraint firstItem="byu-2i-m8F" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="waQ-ED-lhF" secondAttribute="leading" constant="24" id="Gvm-Ju-tFh"/>
                                <constraint firstItem="byu-2i-m8F" firstAttribute="top" secondItem="HRh-mC-Zfp" secondAttribute="bottom" constant="24" id="Np1-gk-1Of"/>
                                <constraint firstItem="bBQ-wO-SrY" firstAttribute="top" secondItem="byu-2i-m8F" secondAttribute="bottom" constant="8" id="PRo-k2-Vp3"/>
                                <constraint firstAttribute="trailing" secondItem="HRh-mC-Zfp" secondAttribute="trailing" id="Sop-NP-Dd6"/>
                                <constraint firstItem="HRh-mC-Zfp" firstAttribute="top" secondItem="waQ-ED-lhF" secondAttribute="top" id="dk8-jO-1ZZ"/>
                                <constraint firstItem="byu-2i-m8F" firstAttribute="centerX" secondItem="waQ-ED-lhF" secondAttribute="centerX" id="gjf-D1-FIc"/>
                                <constraint firstItem="bBQ-wO-SrY" firstAttribute="leading" secondItem="waQ-ED-lhF" secondAttribute="leading" id="iMh-rn-WxS"/>
                                <constraint firstItem="HRh-mC-Zfp" firstAttribute="leading" secondItem="waQ-ED-lhF" secondAttribute="leading" id="vCd-6k-Qt0"/>
                                <constraint firstAttribute="bottom" secondItem="bBQ-wO-SrY" secondAttribute="bottom" id="zfl-Fi-xH6"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="waQ-ED-lhF" secondAttribute="width" id="PRf-vd-d3a"/>
                        <constraint firstAttribute="bottom" secondItem="waQ-ED-lhF" secondAttribute="bottom" id="bhv-SJ-bX4"/>
                        <constraint firstAttribute="trailing" secondItem="waQ-ED-lhF" secondAttribute="trailing" id="gnk-lD-M7f"/>
                        <constraint firstItem="waQ-ED-lhF" firstAttribute="top" secondItem="4W1-xS-Dtb" secondAttribute="top" id="oTO-LN-p9s"/>
                        <constraint firstItem="waQ-ED-lhF" firstAttribute="leading" secondItem="4W1-xS-Dtb" secondAttribute="leading" id="r9b-IX-FQs"/>
                    </constraints>
                </scrollView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="4W1-xS-Dtb" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="1WW-Xp-IvT"/>
                <constraint firstItem="waQ-ED-lhF" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="4JN-3F-ekC"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="waQ-ED-lhF" secondAttribute="trailing" id="BAe-Xb-jD8"/>
                <constraint firstItem="4W1-xS-Dtb" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="Gv2-sX-CJH"/>
                <constraint firstItem="HRh-mC-Zfp" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="0.23" id="SF8-Jl-FXh"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="4W1-xS-Dtb" secondAttribute="trailing" id="fKK-ZZ-GMG"/>
                <constraint firstAttribute="bottom" secondItem="4W1-xS-Dtb" secondAttribute="bottom" id="tNf-tZ-N3T"/>
            </constraints>
            <point key="canvasLocation" x="100.46511627906976" y="19.313304721030043"/>
        </view>
    </objects>
    <resources>
        <image name="Rectangle 6301" width="375" height="187"/>
        <image name="about 1" width="299" height="227"/>
        <image name="vectors" width="375" height="159"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
